/*     151837 : 스크롤 블록/셀 슬라이드 js      */
.empty__151837__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__151837__ p{font-size:17px;font-weight:bold}
.empty__151837__ dl{margin:0;text-align:left;color:#333}
.empty__151837__ dt{margin-bottom:5px;font-size:14px}
.empty__151837__ dd{margin:0;font-size:13px}


/*     124891 : 이미지 (비율형)      */
.img_ratio__124891__ {max-width:100%;vertical-align:top}
.img_ratio__124891__ * {box-sizing:border-box}
.img_ratio__124891__ a {display:block;vertical-align:top}
.img_ratio__124891__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__124891__ img {width:auto}
}

/*     177074 : 셀 설정      */
.cell_option__177074__ {display:table;width:100%}
.cell_option__177074__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__177074__ {}

@media (min-width:1024px){
	.col__177074__ {}
}

